/*
    Style for the new UI for alphaone online building consent application
    written by: camilo3rd
    date: 2015-04-29
*/

div.v3-header {
    /*background-image: url('/public/images/newui/alphaone_header.png');*/
    width: 100%;
    background-position: center center;
    padding: 0;
    margin: 0;
    background-repeat: no-repeat;
    /*border-bottom: 1px #b0bcbd solid;*/
    margin: -20px auto 0 auto;
    margin-top: -30px;
}

div.council-logo-wrapper {
    width: 1120px;
    height: 150px;
    text-align: left;
    border-bottom: 1px #b0bcbd solid;
}

div.app-item {
    padding: 2px;
    margin-bottom: 20px;
    width: 1140px;
}

div.apply-button-container {
    padding: 10px;
    text-align: center;
}

div.apply-button {
    width: 220px;
    height: 120px;
    margin: 5px;
    background-image: url('/public/images/newui/apply_button_bg.png');
    background-position: right top;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    padding: 10px 12px;
    text-align: left;
    vertical-align: middle;
    font-size: 16px;
    padding-top: 25px;
    font-family: Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
}

div.apply-button:hover {
    -webkit-stroke-width: 5.3px;
    -webkit-stroke-color: #FFFFFF;
    -webkit-fill-color: #FFFFFF;
    text-shadow: 1px 0px 20px yellow;
    -webkit-transition: width 0.3s; /*Safari & Chrome*/
    transition: width 0.3s;
    -moz-transition: width 0.3s; /* Firefox 4 */
    -o-transition: width 0.3s; /* Opera */
}

div.s1-apply-button {
    background-color: #60a0bd;
}

div.s2-apply-button {
    background-color: #3e66b8;
}

div.s3-apply-button {
    background-color: #2d9c37;
}

div.s4-apply-button {
    background-color: #0f7117;
}

div.s5-apply-button {
    background-color: #e09025;
}

div.s6-apply-button {
    background-color: #d27633;
}

div.s7-apply-button {
    background-color: #8e58a3;
}

div.s8-apply-button {
    background-color: #71328a;
}

div.s9-apply-button {
    background-color: #62797c;
}

div.s10-apply-button {
    background-color: #4c6063;
}

div.s11-apply-button {
    background-color: #aa3d59;
}

div.s12-apply-button {
    background-color: #8f2a44;
}
div.s13-apply-button {
    background-color: #579196;
}
div.s14-apply-button {
    background-color: #587476;
}
div.s15-apply-button {
    background-color: #3e5557;
}

/*
    New Application Progress Look
*/
* {
    box-sizing: border-box;
}

ul.application {
    padding: 0;
    list-style-type: none;
    font-family: arial;
    font-size: 12px;
    clear: both;
    line-height: 1em;
    margin: 0 -1px;
    text-align: center;
}

ul.application li {
    float: left;
    padding: 17px 10px 10px 20px;
    background: #b0bcbd;
    color: #fff;
    position: relative;
    border-top: 1px solid #a4adae;
    border-bottom: 1px solid #a4adae;
    width: 111.5px;
    height: 50px;
    margin: 0 1px;
}

ul.application li.exempt {
    width: 1020px;
}

ul.application li.refused-app {
    width: 1020px;
    background: grey;
    display: none;
}

ul.application li.withdrawn-app {
    width: 1020px;
    background: grey;
    display: none;
}

ul.application li.appsy:hover, ul.application li.issue:hover, ul.application li.in-progress:hover, ul.application li.completed:hover {
    font-weight: bold;
}

ul.application li.before:before {
    content: '';
    border-left: 10px solid #fff;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    position: absolute;
    top: 0;
    left: 0;

}
ul.application li.after:after {
    content: '';
    border-left: 10px solid #b0bcbd;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 20;
}

/*
    appsy class
*/
ul.application li.appsy {
    cursor: pointer;
}

/*
    issue classes
*/
ul.application li.issue {
    background: #b61f24;
    border-top: 1px solid #a91a1f;
    border-bottom: 1px solid #a91a1f;
    cursor: pointer;
}
ul.application li.issue:after {
    border-left-color: #b61f24;
}

/*
    done classes
*/
ul.application li.completed {
    background: #699c24;
    border-top: 1px solid #5b8b19;
    border-bottom: 1px solid #5b8b19;
    cursor: pointer;
}
ul.application li.completed:after {
    border-left-color: #699c24;
}

/*
    in-progress classes
*/
ul.application li.in-progress {
    background: #e09025;
    border-top: 1px solid #c37814;
    border-bottom: 1px solid #c37814;
    cursor: pointer;
}
ul.application li.in-progress:after {
    border-left-color: #e09025;
}

div.app-info {
    border-top: 1px #c1d7e5 solid;
    background-color: #d4e9f6;
    padding: 12px 20px;
    color: #5e6265;
    width: 1134px;
}

div.app-info div.bc-address {
    width: 60%;
    float: left;
}

div.app-info div.app-ctrls {
    width: 40%;
    float: right;
    margin-top: -8px;
    margin-bottom: -7px;
    margin-right: -17px;
}

img.app-preloader {
    margin-right: 4px;
}

input.hidden-element {
    display: none;
}
select.usd-select {
    font-size: 14px;
    padding: 4px;
}

select.usd-select option {
    font-size: 14px;
    padding: 2px 4px;
}

.badge-red {
    background-color: #b94a48 !important;
}

.badge-orange {
    background-color: #ff9900 !important;
}

.badge-green {
    background-color: #468847 !important;
}

.badge-info {
    background-color: #3a87ad !important;
}

div#sub-main-menu-application {
    background-color: #053758;
}

nav.navbar-default {
    background-color: #053758;
}

/*
    ---------------------- new menu --------------
*/
div.menu-container {
    margin: 0 auto;
    max-width: 1170px;
    padding: 10px;
    width: 80%;
}

div.inner-wrap {
    margin: 0 auto;
    max-width: 1170px;
}

div#sub-main-menu-application ul li a {
    color: #ffffff;
}
div#sub-main-menu-application ul li:hover {
    background-color: #62797c;
}

div#sub-main-menu-application ul li.activex {
    background-color: #044369 !important;
}

/*.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus*/

div#sub-main-menu-application .dropdown-menu {
    background-color: #044369 !important;
}

div#sub-main-menu-application .dropdown-menu > li > a:hover, div#sub-main-menu-application .dropdown-menu > li > a:focus {
    background-color: #62797c !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #044369;
}

/*
    header menu ]=----------------------------------------------------------
*/
.alpha-header-settings {
    list-style-type: none;
    background-color: rgba(255,255,255,0.5);
    width: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
}

.alpha-header-settings ul {
    float: right;
    margin: 0;
}

.alpha-header-settings ul li {
    display: inline-block;
    padding: 5px 10px 5px 10px;
}

.alpha-header-settings a:hover {
    color: black;
}

.alpha-header-settings a {
    padding-left: 20px;
    color: #053758;
}

.alpha-header-settings .user-icon {
    background: url("/public/images/icons/user.png") no-repeat scroll left center transparent;
}

.alpha-header-settings .my-account {
    background: url("/public/images/icons/cog.png") no-repeat scroll left center transparent;
}

.alpha-header-settings .about-quest {
    background: url("/public/images/icons/help.png") no-repeat scroll left center transparent;
}

.alpha-header-settings .door-in-icon {
    background: url("/public/images/icons/door_in.png") no-repeat scroll left center transparent;
}

/*
 ========================
*/

table.docs-lodged thead th {
    background-color: #1171a3 !important;
    color: #ffffff;
}

table.users thead th {
    background-color: #1171a3 !important;
    color: #ffffff;
    padding: 10px;
}

table.users tbody td {
    padding: 10px;
}

.no-stretch {
    width: 1%;
    white-space: nowrap;
}

.alpha-line {
    border-top: 3px #1171a3 solid;
    width: 100%;
}

blockquote {
    font-size: 12px;
}

.help-info {
    font-size: 40px;
    vertical-align: top;
}

.btn-summ {
    margin: 8px 0 0 0;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color:white!important;
}

.currency {
    text-align: right;
}

@media only screen and (max-width : 767px) {


    div.council-logo-wrapper {
        width: 100% !important;
        overflow: hidden;
    }

}
